holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Bolivia
  BO:
    names:
      es: Bolivia
      en: Bolivia
    dayoff: sunday
    langs:
      - es
      - qu
      - ay
    zones:
      - America/La_Paz
    days:
      01-01:
        _name: 01-01
      02-02:
        name:
          en: Feast of the Virgin of Candelaria
          qu: Mamacha Candelaria
          es: Fiesta de la Virgen de Candelaria
      easter -48:
        name:
          en: Carnival
          es: Carnaval
      easter -47:
        _name: easter -47
      easter -2:
        _name: easter -2
      easter:
        _name: easter
        type: observance
      easter 39:
        _name: easter 39
      06-21:
        name:
          en: Andean New Year
          ay: Willkakuti
          es: Año Nuevo Andino
      08-02:
        name:
          en: Agrarian Reform Day
          es: Día de la Revolución Agraria, Productiva y Comunitaria
      08-06:
        _name: Independence Day
        name:
          es: Día de la Patria
      11-02:
        _name: 11-02
      12-25:
        _name: 12-25
    # states:
      # B:
      #   name: Beni
      # C:
      #   name: Cochabamba
      # H:
      #   name: Chuquisaca
      # L:
      #   name: La Paz
      # 'N':
      #   name: Pando
      # O:
      #   name: Oruro
      # P:
      #   name: Potosí
      # S:
      #   name: Santa Cruz
      # T:
      #   name: Tarija
